package cn.cslg.pas.common.model.dto.analysis;

import cn.cslg.pas.common.model.dto.analysis.SchemaDataDTO;

public class SchemaDimensionDTO {
    private SchemaDataDTO x;
    private SchemaDataDTO y;

    public SchemaDataDTO getX() {
        return x;
    }

    public void setX(SchemaDataDTO x) {
        this.x = x;
    }

    public SchemaDataDTO getY() {
        return y;
    }

    public void setY(SchemaDataDTO y) {
        this.y = y;
    }
}
